<%- include ("../partials/header") %>

<h1>Register</h1>
<form action="/register" method="POST">
    <input type="text" name="username" placeholder="username">
    <input type="password" name="password" placeholder="password">
    <button>submit</button>
</form>

<%- include ("../partials/footer") %>